Vulnerability & Exploit Database

Displaying all 6 entries

Results for: CVE-2017-15565 Back to search

SUSE: CVE-2017-15565: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: October 17, 2017

In Poppler 0.59.0, a NULL Pointer Dereference exists in the GfxImageColorMap::getGrayLine() function in GfxState.cc via a crafted PDF document.

Debian: CVE-2017-15565: poppler -- security update Vulnerability

  • Severity: 7
  • Published: October 17, 2017

In Poppler 0.59.0, a NULL Pointer Dereference exists in the GfxImageColorMap::getGrayLine() function in GfxState.cc via a crafted PDF document.